#cloud_body {
        font-family: "Hiragino Kaku Gothic ProN","Meiryo",Arial,sans-serif;
}

#cloud_body h1 {
	font-size: 44px;
	text-transform: none;
	clear: both;
	color:#000000;
	letter-spacing: 1px;
	font-weight: 600;
}


#cloud_body h1 {
font-weight: 500;
font-size: 1.85em;
line-height: 1;
letter-spacing: .05em;
text-transform: none;
}

#cloud_body h2.blue {
    font-size: 28px;
}

.logotype_wrap {
	font-size: 1.3em;
	clear: both;
}


	
.logotype_wrap {
float: left;
margin: 0 0 0 0;
}


.newcloud_heading {
    overflow: hidden;
}

.cloud_hero {
	background: #fff;
	border-bottom: none;
}


.shot_wrap {
	width: 950px;
	margin: 65px auto 0;
	position: relative;
}
#hero {
    background: #444;
    background-size: cover;
    height: 275px;
    color: #fff;
    padding: 106px 0 14px 0;
    width: 100%;
    margin: 0 auto;
    position: relative;
    border-bottom: 3px solid #eee;
    margin-bottom: 12px;
    text-align: center;
}
#hero .container img {
    float: left;
    width: 100%;
    margin-top: 85px;
}

.uds_container {
	width: 775px;	
}
p.uds_larger {
    font-size: 100% !important;
    line-height: 1.9 !important;
    margin-top: 3em !important;
    width: 83%;
}
h2.intro_column {
    font-weight: normal;
    font-size: 200%;
    color: #fe0000;
    font-weight: 300;
    clear: both;
    width: 100%;
    margin: 2em 0 .5em;
}
h3.intro_larger {
    font-weight: 600;
    color: #767676;
    font-size: 100%;
    line-height: 1;
    margin: 3em 0 0 0;
    text-transform:uppercase;
    letter-spacing: 1px;
}

#cloud_body p.orange_smaller {
    font-weight: 300;
    color: #1d96bd;
    font-size: 130%;
    line-height: 1.75em;
    margin-bottom: 0.5em;
    padding-top: 0;
}




.cloud_block.orange {
    background: #ef6000;
    overflow: hidden;
}
.cloud_block.orange ul {
    color: #fff;
    float: left;
    margin: 40px 10px 0 0;
    font-size: 80%;
}
.cloud_block.orange h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 110%;
    margin: 40px 0 0 0;
    letter-spacing: 1px;
    float: left;
    display: inline-block;
}

.cloud_block.orange h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 110%;
    margin: 40px 0 0 0;
    letter-spacing: 1px;
    float: left;
    display: inline-block;
}

h3.red_subtitle {
    color: #fe0000;
    font-size: 130%;
    line-height: 1em;
    margin-bottom: 0;
    font-weight: normal;
}

span.black {
	color: #000;
	font-size: .65em;
	padding: 0 0 0 25px;
	text-transform: uppercase;
}


.color_switcher {
    margin-top: -2em;
}
.color_switcher a {
    color: #aaa;
}

.grey_temp {
    width: 100%;
    font-size: 90%;
    color: #777;
    text-align: center;
    background: #fff;
    margin-top: 1em;
}
.grey_bump {
    margin-top: 4em;
    margin-bottom: 0;
}
.two_column_copy {
    -moz-column-count: 2;
    -moz-column-gap: 24px;
    -webkit-column-count: 2;
    -webkit-column-gap: 24px;
}
.logo_box {
    background: #dd1600;
    width: 75px;
    height: 70px;
    padding-top: 5px;
    position: relative;
    top: 0px;
    left: 0px;
    text-align: center;
}
.mountain_wrap {
    width: 100%;
    z-index: 1;
    text-align: center;
    height: 200px;
    overflow: hidden;
    margin-top: -400px;
}
.mountains {
    position: absolute;
    width: 2000px;
    left: -20%;
    top: -140px;
    filter: gray;
    -webkit-filter: grayscale(1) contrast(190%);
}
.upper_shots {
    position: relative;
    margin: 0 auto;
    z-index: 400;
}
.get_started {
    height: 400px;
    border-bottom: 1px solid #b7b7b7;
    background: #fff;
}
.cloud_block {
    min-height: 100px;
    padding-bottom: 45px;
}
.grey_rule {
    border-top: 1px solid #b7b7b7;
}
.red_divider {
    border-bottom: 1px solid #b7b7b7;
}
.left_intro {
    width: 60%;
}
.right_intro {
    float: right;
    width: 30%;
    margin-top: -4em;
}
.intro_smaller {
    font-size: 80% !important;
    clear: both !important;
    margin: 0.1em 0 0 1em !important;
    display: inline-block;
    line-height: 1 !important;
}
.intro_smallersmaller {
    font-size: 70% !important;
    clear: both !important;
    font-style: italic;
    color: #aaa !important;
    display: inline-block;
    margin: -.3em 0 0 1em !important;
    line-height: 1 !important;
}
.intro_small_wrapper {
    width: 300px;
    float: left;
    line-height: 1;
}
.plus_link {
    font-size: 80%;
    color: #dd1600;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    top: -5px;
    font-weight: bold;
}
.plus_link:hover {
    color: #b51504;
}
.hidden_copy {
    display: none;
}
.less_last_p {
    margin: 0 !important;
}
.soon {
    font-size: 65%;
    padding: 3px 6px 3px 6px;
    color: #fff;
    background-color: #b7b7b7;
    position: relative;
    top: -1px;
    left: 2px;
}

.intro_column img {
	float: right;
	padding: 24px 0 20px 38px;
}

.introcol_one {
    -webkit-box-flex: 1 200px;
    -moz-box-flex: 1 200px;
    -webkit-flex: 1 200px;
    -ms-flex: 1 200px;
    flex: 1 200px;
    padding-right: 5%;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1
}

.introcol_two {
    -webkit-box-flex: 1 100px;
    -moz-box-flex: 1 100px;
    -webkit-flex: 1 100px;
    -ms-flex: 1 100px;
    flex: 1 100px;
    padding-right: 5%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2
}

.show {
    display: block;
}

img.float_left {
	float: left;
	padding: 0 10px 55px 0;
}

p.no_margin {
	margin: 0 0 -10px 0 !important;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #f57300;
	font-size: 0.85em;
}

h3.uds_red {
font-weight: 300;
color: #f71900;
font-size: 220%;
margin: 1em 0 1em 0;
}


#cloud_body p.blue_link {
    font-weight: 300;
    color: #f57300;
    font-size: 85%;
    line-height: .5em;
    margin: 35px 0 -30px -502px !important;
    letter-spacing: 0;
}
.small_larger {
line-height: 1em;
}

#cloud_body h5.orange, #cloud_body h5.orange a {
font-weight: 700;
letter-spacing: 1px;
text-transform: uppercase;
color: #f57300 !important;
font-size: 0.94em;
}
#cloud_body h5.orange_image, #cloud_body h5.orange_image a {
font-weight: 700;
letter-spacing: 1px;
text-transform: uppercase;
color: #f57300 !important;
font-size: 0.94em;
margin: .5em 0 0 0 !important;
}



#cloud_body p {
color: #656565;
font-size: 0.94em;
/* line-height: 1.9; */
font-weight: 400;
margin-top: 0.35em;
}

#cloud_body a {
color: #f71900;
}
#cloud_body a:hover {
color: #dd1600;
}
#cloud_body h1 {
margin-top: 1.1em;
}

/*
.three_column {
padding-bottom: 0;
}
*/
h2.grey_larger {
font-size: 1.25em !important;
font-weight: 400 !important;
color: #656565 !important;
text-transform: uppercase !important;
letter-spacing: .03em !important;
margin: 0px;
padding-top: 45px;
}
h3.grey_larger {
font-size: 1.25em !important;
font-weight: 400 !important;
color: #656565 !important;
text-transform: uppercase !important;
letter-spacing: .03em !important;
margin: 0px;
padding-top: 45px;
}

.three_column {
    width: 100%;
    overflow: hidden;
    padding-bottom: 0;
}

.threecol_one, .threecol_two, .threecol_three {
    width: 243px;
    padding-right: 15px;
    float: left;
    padding-bottom: 0;
}
.intro_column {
margin: 36px 0 0;
}
.trade {
    font-size: 15px;
    vertical-align: top;
    margin: .25em 0 0 .1em !important;
    display: inline-block;
    font-weight: 200;
    color: #c1c1c1 !important;
}